Subject: [Ltru] Re: WG Last Call for draft-ietf-ltru-4645bis-06.txt‏

From: CE Whitehead <[email-masked]>
Date: Tue, 14 Oct 2008 13:26:12 -0400

Dear Doug, I did not have a problem with "this value is before that of the associated 'Added' field" because you specified that it is the VALUE that is before the VALUE of the associated added field.However, your example is helpful & I think an exampleor else a nice to-the-point explanation, such as you gave (the explanation you gave is the wording I like best here),> In essence, the record was deprecated before birth.would be helpful.Best,C. E. [email-masked] * From: "Doug Ewell" Felix Sasaki wrote:>> draft-ietf-ltru-4646bis-17 says in sec. 3.1.3:>> "Deprecated's field-body contains the date the record was>> deprecated. >> In some cases this value is before that of the associated 'Added' field >> in the registry.">> Although this thread is for the last call of 4645bis, I am wondering >> about the reason for the statement. "In some cases this value is >> before that of the associated 'Added' field in the registry.", since the >> ording of fields in 4645bis is 
 not required.> In this passage, "before" refers to the dates themselves, not the order> of fields within the record.> An example of this is:> Type: language> Subtag: in> Description: Indonesian> Added: 2005-10-16> Preferred-Value: id> Deprecated: 1989-01-01> Suppress-Script: Latn> In essence, the record was deprecated before birth.

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru